Affected packages

Packages affected by gnutls downgrade from 3.6.11-1.fc32 to - (in Fedora 32)
Package Current state Build Distance Build time
stratisd build 2 7 days ago
matreshka build 2 7 days ago
wine-mono build 2 9 days ago
gitit build 2 9 days ago
startdde build 2 10 days ago
deepin-api build 2 10 days ago
cyrus-imapd build 2 10 days ago
clevis build 2 10 days ago
caddy build 2 10 days ago
sssd build 2 10 days ago
rubygem-pg build 3 7 days ago
perl-Gtk3 build 3 8 days ago
qt3 build 3 8 days ago
python-matplotlib build 3 10 days ago
python-graph-tool build 4 4 days ago
libcec build 4 7 days ago
bean-validation-api build 4 7 days ago
legendsbrowser build 4 7 days ago
powermock build 4 7 days ago
jnr-ffi build 4 8 days ago
lilv build 4 8 days ago
rdkit build 4 8 days ago
antlr4 build 4 8 days ago
kdb build 4 8 days ago
jfreechart build 4 8 days ago
golang-deepin-go-lib build 4 9 days ago
fcitx-libpinyin build 4 9 days ago
eclipse-egit build 4 9 days ago
tycho build 4 9 days ago
eclipse build 4 9 days ago
eclipse-jgit build 4 10 days ago
deepin-daemon build 4 10 days ago
R-callr build 4 10 days ago
R-R.devices build 4 10 days ago
mpich build None 7 days ago
erlang-poolboy build None 7 days ago
ispc build None 7 days ago
scorep build None 8 days ago
icewm build None 9 days ago
julia build None 9 days ago
xemacs-packages-extra build None 9 days ago
python-networkx build None 9 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by gnutls downgrade from 3.6.11-1.fc32 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.